@font-face {
	font-display: swap;
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 300;
	src:  url('../fonts/Work_Sans/work-sans-v24-latin-300.woff2') format('woff2');
	
}

@font-face {
	font-display: swap;
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 600;
	src:  url('../fonts/Work_Sans/work-sans-v24-latin-600.woff2') format('woff2');
    	
}

@font-face {
	font-display: swap;
	font-family: 'Michroma';
	font-style: normal;
	font-weight: 400;
	src:  url('../fonts/Michroma/Michroma-Regular.woff2') format('woff2'), url('fonts/Michroma/Michroma-Regular.woff') format('woff');
	
}

/* general styling */
html, body {
	width: 100%;
	height: auto;
	margin: 0;
}

body {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/*background-color: #e6e6de;*/
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	font-family: "Work Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;

}

.wrapper {
	width: 100%;
	height: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #e6e6de;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
}

.header {
	width: 100%;	
	height: auto;	
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

}

.impressum_header {
	width: 44%;	
	height: auto;	
	margin: 0 auto;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	display: flex;
	background-color: #fff;
	padding-top: 12%;
	padding-left: 28%;
	padding-right: 28%;
}

.datenschutz_header {
	width: 44%;	
	height: auto;	
	margin: 0 auto;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	display: flex;
	background-color: #fff;
	padding-top: 9%;
	padding-left: 28%;
	padding-right: 28%;
}

.dia_show {
	width: 100%;	
	height: auto;	
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.dia_show_img {
	width: 100%;	
	height: auto;	
	object-fit: cover;
	object-position: 50% 50%;	
}

.slides {
	display: none;
}

.team_slides {
	display: none;
}

.logo_banner {
	position: fixed;
	left: 0px;
	top: 15px;
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center; 
	z-index: 1000;
	
}

.logo_banner img {
	width: 56%;
	height: auto;
	padding-top: 24px;
	padding-bottom: 24px;
	background-color: #000;
	
}

.logo {
	position: absolute;
	width: 19%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	z-index: 1200;
	
}

.logo img {
	width: 100%;	
	min-width: 180px;	
	height: auto;
	background-color: transparent !important;
}

.collections {
	width: 96%;
	padding-left:2%;
	padding-right:2%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}

.collection_layer {
	position: relative;
	max-width: 700px;
	padding-top: 3%;
	padding-bottom: 3%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;

}

.collection_image {
	max-width:500px;
	width: 100%;
	
}

#first_brand, #second_brand, #third_brand, #fourth_brand, #fifth_brand, #sixth_brand {
	position: absolute;
	width: 248px;
	height: 248px;
	bottom: 120px;
	display: none;
	z-index: 900;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size: 100% auto;
	
}

.welcome {
	height: auto;
	width: 100%;	
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #fff;
}

.impressum {
	height: auto;
	width: 44%;	
	padding-left: 28%;
	padding-right: 28%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	background-color: #e6e6de;
	padding-top: 2%;
	padding-bottom: 3%;
}

.impressum_title {
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 44px;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	font-weight: 500;
}

.welcome_title {
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 48px;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	font-weight: 500;
	margin-left: 28%;
	margin-right: 28%;
	
}

.welcome_text {
	letter-spacing: normal;
	font-size: 20px;
	margin-left: 28%;
	margin-right: 28%;
	margin-top: 0;
}

.impressum_subtitle {	
	font-size: 30px;
	
}

.impressum_angaben {
	font-family: Michroma;
	font-size: 18px;
	margin-top: 2%;
}

.impressum_text {
	letter-spacing: normal;
	font-size: 18px;
}

.team {
	width: 100%;
	height: auto;	
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
	background-color: #fff;
	font-size: 20px;
	padding-bottom: 4%;
}

.team_text {
	margin-left: 22%;
	width: 50%;
	height: 445px;
	background-color: #e6e6de;
	
}

.team_title {
	font-family: "Michroma", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 30px;
	margin-left: 10%;
	margin-right: 10%
}

.team_advice {
	margin-left: 10%;
	margin-right: 10%;

}

.team_photo {
	margin-right: 22%;
	width: 50%;
	height: 445px;
}

.team_photo img {
	width: 100%;	
	height: 445px;
	object-fit: cover;
}

.logos_banner {
	width: 100%;
	height: auto;	
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	background-color: #222;
	font-size: 20px;
	padding-top: 1%;
	padding-bottom: 1%;
	
}

.logos {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-left: 22%;
	margin-right: 22%;
	
}

.banner_rectangular_logo {
	width: auto;
	height: 54px;
}

.banner_square_logo {
	width: auto;
	height: 84px
}

.footer {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	color: #fff;
	font-size: 18px;
	background-color: #000;
	padding-top: 1%;
	padding-bottom: 2%;
}

.left {
	margin-top: 15px;
	margin-left: 22%;
	width: 50%;
	text-align:left;
}

.right {
	margin-top: 15px;
	margin-right: 22%;
	width: 50%;
	text-align:right;
}

.page_links {
	text-decoration: none;
	color: #fff;
}

.center {
	text-align: center;
}

.bold_typefaces {
	font-weight: 600;
}

.semibold_typefaces {
	font-weight: 500;
}

.social_logo {
	width: 24px;
	height: 24px;
}

/* Fading animation */
.fade {
	animation-name: fade;
	animation-duration: 1.5s;
}

@keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}

@media all and ( max-width: 1346px ) {
	
	.logo_banner img {
		width: 90%;
	}
	
	.collections {
		width: 90%;
		padding-left:5%;
		padding-right:5%;
	}
	
	.collection_layer {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	
	#first_brand, #second_brand, #third_brand, #fourth_brand, #fifth_brand, #sixth_brand {		
		width: 100%;
		max-width: 150px;
		height: 150px;
		bottom: 16%;
		/*left: 37%;*/
	}
	
	.logos {
		font-size: 14px;
		flex-direction: column;
	}
	
	.banner_rectangular_logo {
		padding: 1%;
	}

	.banner_square_logo {
		padding: 1%;
	}
	
	.footer {
		flex-direction: column;
		margin-left: 5%;
		margin-right: 5%;
		font-size: 14px;
	}
	
	.left {
		width: 95%;
		margin-left: 5%;
	}
	
	.right {
		width: 95%;
		margin-left: 5%;
		margin-right: 0;
		text-align: left;
	}
	
	.welcome_title {	
		font-size: 38px;
		margin-left: 8%;
		margin-right: 8%;
	
	}
	
	.impressum_header {
		width: 84%;
		padding-left: 8%;
		padding-top: 26%;
		padding-right: 8%;
		
	}
	
	.datenschutz_header {
		width: 84%;
		padding-left: 8%;
		padding-top: 18%;
		padding-right: 8%;
		
	}
	
	.impressum {
		width: 84%;
		padding-left: 8%;
		padding-right: 8%;
	}
	
	.impressum_title {
		margin-bottom: 18px;
		font-size: 34px;
	}
	
	.impressum_subtitle {	
		font-size: 24px;
	
	}
	
	.impressum_text {
		font-size: 18px;
	}
	
	.welcome_text {
		letter-spacing: normal;
		font-size: 18px;
		margin-left: 8%;
		margin-right: 8%;
		margin-top: 0;
	}
	
	.team {
		flex-direction: column;
		font-size: 18px;
	}
	
	.team_text {
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
		height: auto;			
	}
	
	.team_photo {
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
		height: auto;
	}
	
	.team_photo img {
		height: auto;
	
	}
	
	.team_text p {
		margin-left: 5%;
		margin-right: 5%;
	}
	
}

@media all and ( min-width: 538px ) and ( max-width: 1346px ) {
	.footer {
		font-size: 15px;
	}
}
